» Ubuntu » Paquets » precise (12.04LTS) » libs » libqt4-scripttools
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-scripttools (4:4.8.1-0ubuntu4.5) [security]

Liens pour libqt4-scripttools

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt 4 script tools module

Autres paquets associés à libqt4-scripttools

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.3.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-script (= 4:4.8.1-0ubuntu4.5)
    Qt 4 script module
  • dep: libqtcore4 (= 4:4.8.1-0ubuntu4.5)
    Qt 4 core module
  • dep: libqtgui4 (= 4:4.8.1-0ubuntu4.5)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Télécharger libqt4-scripttools

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 214,8 ko901,0 ko [liste des fichiers]
i386 223,7 ko866,0 ko [liste des fichiers]